*{
    background-color: rgb(255, 255, 255);

}

#body{
overflow: hidden;
background-color: rgb(184, 178, 170);
display: flex;
position: absolute;
display: flex;
position: absolute;
box-sizing: border-box;

}

#fenster{
display: flex;
position: relative;
	

	align-items: center;
	justify-content: center;
	top: 5px;
    left: 0.5px;
	z-index: 9;
	color: rgb(0, 0, 0);
	overflow: hidden;
	background-color: rgba(236, 206, 206, 0);
	border: solid rgb(0, 0, 0) 0px;
	border-radius: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	user-select: none;
    display: table;
    margin-left: auto;
    margin-right: auto;	

}

#img_warti {
	display: block;
	position: absolute;
	top: 43.20%;
	left: 20.46%;
	width: 54.05%;
	height: 37.51%;
	z-index: 9;
	color: rgba(0, 0, 0, 0);
	overflow: hidden;
	background-color: rgba(0, 0, 0, 0);
	border: solid rgb(0, 0, 0) 0px;
	border-radius:14px;
	margin: 0px;
}

#gzmlyss {
	display: flex;
	position: absolute;
	/* box-sizing: border-box; */
	align-items: center;
	justify-content: center;
	top: 10.72%;
	left: 10%;
	width: 80.92%;
	height: 12.47%;
	z-index: 9;
	color: rgb(0, 0, 0);
	overflow: hidden;
	background-color: rgba(255, 255, 255, 0);
	border: solid rgb(0, 0, 0) 0px;
	font-family: "Comic Sans MS", sans-serif;
	font-size: 47px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	user-select: none;
}

#wartungen {
	display: flex;
	position: absolute;
	/* box-sizing: border-box; */
	align-items: center;
	justify-content: center;
	top: 23.19%;
	left: 10%;
	width: 82%;
	height: 20.00%;
	z-index: 9;
	color: rgb(209, 16, 16);
	overflow: hidden;
	background-color: rgba(255, 255, 255, 0.024);
	border: solid rgb(0, 0, 0) 0px;
	font-family: "Comic Sans MS", sans-serif;
	font-size:40px;
	font-weight: bold;
	font-style: italic;
	padding: 0px;
	margin: 0px;
	user-select: none;
}

#info {
	display: flex;
	position: absolute;
	top: 88%;
	left: 26%;
	width: 59.08%;
	height: 12.40%;
	z-index: 19;
	color: rgb(0, 0, 0);
	/* overflow: hidden; */
	background-color: rgba(255, 255, 255, 0);
	border: solid rgb(0, 0, 0) 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding: 0.5%;
	padding-left: 1%;
	margin: 0px;
}

